#about-page-content-cont{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    padding-bottom: 2rem;
}
.about-page-content-inner-cont{
    position: relative;
    width: 100%;
    background-color: var(--pure-white);
    padding: 2rem 0;
    padding-bottom: 0;
}
.content-section{
    position: relative;
    width: 100%;
    padding: 1rem 0;
    padding-bottom: 0;
    background-color: var(--page-bgcolor);
}
.aboutus-img-wrapper{
    position: relative;
    width: 100%;
    height: 200px;
}
.aboutus-img-wrapper::before{
    position: absolute;
    z-index: 3;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
}
.aboutus-img-wrapper>.aboutus-img{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.text-box{
    position: relative;
    width: 90%;
    margin: 2rem auto;
    padding: 1rem 0.7rem;
}
.text-box>h1{
    position: relative;
    font-size: 2.5rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 1.5rem;
    text-transform: capitalize;
    color: #fff;
    text-shadow: -5px 7px rgba(0,0,0,0.6);
}
.text-box>p{
    line-height: 1.3;
    width: 100%;
    color: #f9f9f9;
    text-align: justify;
}
.bolded-text{
    font-weight: bold;
    color: #fff;
}
.special-bullet-icon{
    font-weight: bold;
    font-size: 1.5rem;
    color: #f00;
}

#content-section1{
    position: relative;
    width: 100%;
   
}
#mission-vision-section-wrapper{
    position: relative;
    width: 80%;
    margin: 2rem auto;
    display: flex;
    align-items:center;
    justify-content: center;
    flex-direction: column;
    gap: 10rem;
    background-color: var(--page-bgcolor);
    border-radius: 10px;
}

#content-section1 .our-mission-wrapper,#content-section1 .our-vision-wrapper{
    position: relative;
    width: 100%;
    border-radius: 10px 10px 0 0;
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.15);
}
.our-mission-wrapper>h4,.our-vision-wrapper>h4{
    position: relative;
    width: 100%;
    background-color: var(--pure-white);
    color: var(--primary-color-deep);
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    margin: 0;
    padding: 1rem;
    text-transform: capitalize;
    border-radius: 10px 10px 0 0;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.our-mission-wrapper .our-mission-inner-wrapper, .our-vision-wrapper .our-vision-inner-wrapper{
    position: relative;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 0.7rem;
}
.our-mission-inner-wrapper .mission-img-wrapper, .our-vision-inner-wrapper .vision-img-wrapper{
    position: relative;
    width: 60%;
    height: 300px;
}
.mission-img-wrapper>.mission-img,.vision-img-wrapper>.vision-img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.our-mission-inner-wrapper .mission-img-wrapper::before{
    position: absolute;
    content: '';
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,255,0.15);
}
.our-mission-inner-wrapper .mission-text, .our-vision-inner-wrapper .vision-text{
    width: 50%;
    height: 300px;
    overflow-y: auto;
    background-color: #fff;
    padding: 3rem 3rem;
    color: var(--gray-color1);
    font-size: 1.5rem;
    border-right: 5px solid var(--page-bgcolor);
}
.aboutus-page-quote-icon-left, .aboutus-page-quote-icon-right{
    position: relative;
    font-size: 1.5rem;
    display: inline-block;
}
.aboutus-page-quote-icon-left{
    top: -0.7rem;
 }
.aboutus-page-quote-icon-right{
    bottom: -0.7rem;
}
.our-mission-inner-wrapper .mission-text::-webkit-scrollbar, .our-vision-inner-wrapper .vision-text::-webkit-scrollbar{
    width: 7px;
}
.our-mission-inner-wrapper .mission-text::-webkit-scrollbar-thumb, .our-vision-inner-wrapper .vision-text::-webkit-scrollbar-thumb{
    background-color: lightblue;
    border-radius: 5px;
}

.our-mission-inner-wrapper .mission-text::-webkit-scrollbar-track, .our-vision-inner-wrapper .vision-text::-webkit-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.our-mission-inner-wrapper .mission-text::moz-scrollbar, .our-vision-inner-wrapper .vision-text::moz-scrollbar{
    width: 7px;
}
.our-mission-inner-wrapper .mission-text::moz-scrollbar-thumb, .our-vision-inner-wrapper .vision-text::moz-scrollbar-thumb{
    background-color: lightblue;
    border-radius: 5px;
}

.our-mission-inner-wrapper .mission-text::moz-scrollbar-track, .our-vision-inner-wrapper .vision-text::moz-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.our-mission-inner-wrapper .mission-text::ms-scrollbar, .our-vision-inner-wrapper .vision-text::ms-scrollbar{
    width: 7px;
}
.our-mission-inner-wrapper .mission-text::ms-scrollbar-thumb, .our-vision-inner-wrapper .vision-text::ms-scrollbar-thumb{
    background-color: lightblue;
    border-radius: 5px;
}

.our-mission-inner-wrapper .mission-text::ms-scrollbar-track, .our-vision-inner-wrapper .vision-text::ms-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.our-mission-inner-wrapper .mission-text::o-scrollbar, .our-vision-inner-wrapper .vision-text::o-scrollbar{
    width: 7px;
}
.our-mission-inner-wrapper .mission-text::o-scrollbar-thumb, .our-vision-inner-wrapper .vision-text::o-scrollbar-thumb{
    background-color: lightblue;
    border-radius: 5px;
}

.our-mission-inner-wrapper .mission-text::o-scrollbar-track, .our-vision-inner-wrapper .vision-text::o-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.our-mission-inner-wrapper .mission-text::scrollbar, .our-vision-inner-wrapper .vision-text::scrollbar{
    width: 7px;
}
.our-mission-inner-wrapper .mission-text::scrollbar-thumb, .our-vision-inner-wrapper .vision-text::scrollbar-thumb{
    background-color: lightblue;
    border-radius: 5px;
}

.our-mission-inner-wrapper .mission-text::scrollbar-track, .our-vision-inner-wrapper .vision-text::scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.our-vision-inner-wrapper .vision-text{
    border-right: none;
    border-left: 5px solid var(--page-bgcolor);
}

.our-core-values-wrapper{
    position: relative;
    width: 100%;
    min-height: 300px;
    background-image: url(../images/core-values3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 2rem 0;
    margin-top: 5rem;
    margin-bottom: 0;
    padding: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.our-core-values-wrapper::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
}
.our-core-values-wrapper>h4{
    position: relative;
    z-index: 2;
    width: 100%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    margin: 0;
    padding: 1rem;
    text-transform: capitalize;
}
.our-core-values-inner-wrapper{
    position: relative;
    box-sizing: border-box;
    max-width: 500px;
    max-height: 200px;
    border: 1px solid #eee;
    padding: 3rem 14rem;
}
.our-core-values{
    position: relative;
    width: 100%;
    padding: 0;
}
.our-core-values>li{
    list-style-type: none;
    line-height: 1.2;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
}
#team-members-info-section{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);

}
#team-members-info-section>#section-intro{
    position: relative;
    width: 70%;
    margin: auto;
    padding: 2rem 0.7rem;
}
#team-members-info-section>#section-intro>h3{
    position: relative;
    font-size: 1.7rem;
    font-weight: bold;
    color: var(--pure-white);
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 1.5rem;
}
#team-members-info-section>#section-intro>p{
    line-height: 1.3;
    font-size: 14px;
    text-align: center;
}

#team-members-info-cards{
    position: relative;
    width: 100%;
    background-color: var(--page-bgcolor);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
    padding: 2rem 0.7rem;
    padding-bottom: 8rem;
}

.team-member-info-card{
    position: relative;
    width: 330px;
    height: 430px;
    overflow-y: auto;
    background-color: var(--pure-white);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
    border-radius: 10px;
}

.team-member-info-card::-webkit-scrollbar{
    width: 7px;
}
.team-member-info-card::-webkit-scrollbar-thumb{
    background-color: var(--primary-color-deep);
    border-radius: 5px;
}

.team-member-info-card::-webkit-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card::moz-scrollbar{
    width: 7px;
}
.team-member-info-card::moz-scrollbar-thumb{
    background-color: var(--primary-color-deep);
    border-radius: 5px;
}

.team-member-info-card::moz-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card::ms-scrollbar{
    width: 7px;
}
.team-member-info-card::ms-scrollbar-thumb{
    background-color: var(--primary-color-deep);
    border-radius: 5px;
}

.team-member-info-card::ms-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card::o-scrollbar{
    width: 7px;
}
.team-member-info-card::o-scrollbar-thumb{
    background-color: var(--primary-color-deep);
    border-radius: 5px;
}

.team-member-info-card::o-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card::scrollbar{
    width: 7px;
}
.team-member-info-card::scrollbar-thumb{
    background-color: var(--primary-color-deep);
    border-radius: 5px;
}

.team-member-info-card::scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}


.team-member-img-wrapper{
    position: relative;
    width: 100%;
    height: 300px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.team-member-img-wrapper>.team-member-img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: fill;
    object-position: center;
    border-radius: 10px 10px 0 0;
     
}
.team-member-card-body{
    position: relative;
    width: 100%;
}
.team-member-info-card .team-member-name{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    color: var(--pure-white);
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    padding: 0.7rem 1rem;

}
.team-member-info-card .team-member-desc{
    position: relative;
    width: 100%;
    max-height: 150px;
    overflow-y: auto;
    line-height: 1.3;
    font-weight: 300;
    color: #888;
    text-align: justify;
    padding: 1rem 0.7rem;

}
.team-member-info-card .team-member-desc::-webkit-scrollbar{
    width: 7px;
}
.team-member-info-card .team-member-desc::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

.team-member-info-card .team-member-desc::-webkit-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card .team-member-desc::moz-scrollbar{
    width: 7px;
}
.team-member-info-card .team-member-desc::moz-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

.team-member-info-card .team-member-desc::moz-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card .team-member-desc::ms-scrollbar{
    width: 7px;
}
.team-member-info-card .team-member-desc::ms-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

.team-member-info-card .team-member-desc::ms-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card .team-member-desc::o-scrollbar{
    width: 7px;
}
.team-member-info-card .team-member-desc::o-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

.team-member-info-card .team-member-desc::o-scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}

.team-member-info-card .team-member-desc::scrollbar{
    width: 7px;
}
.team-member-info-card .team-member-desc::scrollbar-thumb{
    background-color: #ccc;
    border-radius: 5px;
}

.team-member-info-card .team-member-desc::scrollbar-track{
    border: 5px solid #eee;
    box-shadow: inset 2px 2px 0 2px #eee;
}


#more-info-content-section{
    position: relative;
    width: 100%;
    background-color: var(--primary-color-deep);
    border-top: 20px solid #fff;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 2rem;
    padding: 0 0.7rem;
    text-align: center;
}
.more-info-icon{
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
}

#more-info-content1, #more-info-content2, #more-info-content3{
    position: relative;
    width: 350px;
    margin: 1rem auto;
}
.more-info-content .more-info-img-wrapper{
    position: relative;
    width: 100%;
    height: 200px;
    border-radius: 5px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
}
.more-info-content .more-info-img-wrapper>.more-info-img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}
#more-info-content1>h3, #more-info-content2>h3, #more-info-content3>h3{
    position: relative;
    font-size: 1.5rem;
    text-align: center;
    color: var(--pure-white);
    text-transform: uppercase;
    line-height: 1.2;
    margin-top: 1.5rem;
    margin-bottom: -0.5rem;
}

#more-info-content1>p,  #more-info-content2>p, #more-info-content3>p{
    font-size: 14px;
    padding: 1rem 0.7rem;
    color: #f5f5f5;
    text-align: justify;
    line-height: 1.2;
}



@media(max-width:915px){
    #mission-vision-section-wrapper{
        width: 90%;
    }

}

@media(max-width:822px){
    .our-mission-wrapper .our-mission-inner-wrapper, .our-vision-wrapper .our-vision-inner-wrapper{
        flex-direction: column;
    }
    .our-mission-inner-wrapper .mission-img-wrapper{
        width: 100%;
    }

    .our-vision-inner-wrapper .vision-img-wrapper{
        width: 100%;
        order: 1;
    }
    
    .our-mission-inner-wrapper .mission-text{
        width: 100%;
    } 


    .our-vision-inner-wrapper .vision-text{
        width: 100%;
        order: 2;
    } #more-info-content-section{
        flex-wrap: wrap;
    }

/* 
    #more-info-content1, #more-info-content2, #more-info-content3{
        width: ;
    } */



}